html {
	  height: 95%;
}
.header {
	  margin-top: 2em;
}
header {
	  width: 100%;
}
header h2 {
	  margin-left: 5%;
}
header h6 {
	  margin-left: 5%;
}

body {
	  font-family: "Open Sans", "Segoe UI", Roboto, Sans-serif, Arial;
	  display: flex;
	  flex-direction: column;
	  align-items: center;
	  justify-content: flex-start;
	  height: 100%;
}
body div {
	  display: flex;
	  flex-direction: row;
	  align-items: center;
	  justify-content: space-between;
}
form {
	  display: flex;
	  flex-direction: column;
	  align-items: center;
	  max-width: 290px;
	  padding: 1.5em 1.5em 0 1.5em;
	  border: 1px solid #b6afaf;
	  border-radius: 4px;
	  width: 30%;
}
form span {
	  display: flex;
	  flex-direction: row;
	  align-items: center;
	  justify-content: space-between;
	  width: 100%;
	  margin: 1em 0;
}
form span {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
form span div label {
    max-width: 6em;
}
form input {
	  color: black;
	  border-radius: 3px;
	  background-color: #ece4e4;
	  width: 100%;
	  border: none;
	  height: 1.8em;
	  width: 15em;
}
form input[type="checkbox"] {
	  width: 1em;
}
form input[type="submit"] {
	  width: 8em;
	  background-color: #38c4ff;
	  color: white;
    margin: 1.2em 0;
}
#cancel_button {
	  border-radius: 3px;
	  border: none;
	  background-color: #c1c1c1;
    width: 8em;
}
form label {
	  font-size: 14px;
	  margin: 0.4em 0;
}
body div img {
	  height: 50%;
}

h1 {
	  margin: 1.5em 0;
}
.cmd {
    display: none;
}
